@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500&family=Manrope:wght@800&family=Roboto:wght@400;500&display=swap");
.brand {
  margin-top: 85px;
}
.brand__logo {
  display: flex;
  justify-content: space-between;
  flex: 1;
  margin-right: 50px;
  flex-wrap: wrap;
}
.brand__contact span {
  color: #2cbde7;
  text-decoration: underline;
}
.brand .row {
  align-items: center;
}

.cta {
  padding: 120px 110px 110px 315px;
  background: #edf3ff;
  position: relative;
  margin-top: 180px;
  margin-left: 250px;
  border-radius: 0px 100px;
}
.cta__img {
  position: absolute;
  top: -60px;
  left: -185px;
  width: 361px;
}
.cta__img img {
  width: 100%;
  border-radius: 100px 0;
}
.cta__img:hover {
  transform: translatey(-10px);
  box-shadow: none;
}
.cta__img {
  cursor: pointer;
  transition: all 0.2s ease;
}
.cta__content__btn button {
  font-size: 16px;
  background: #f77e53;
  border: none;
  padding: 15px 30px;
}
.cta__content__head h2 {
  font-family: "Manrope", sans-serif;
  font-size: 45px;
  font-weight: 600;
  line-height: 55px;
  margin-bottom: 20px;
}
.cta__content__head p {
  color: #66677a;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 30px;
}

.feature__topic {
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.feature__topic div {
  width: 470px;
}
.feature__topic div h3 {
  font-family: "Manrope", sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 55px;
  margin-bottom: 15px;
}
.feature__topic div p {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 10px;
}
.feature__topic button {
  background: #f85a47;
  padding: 10px 15px;
  color: white;
}
.feature__drop {
  margin-top: 30px;
  text-align: center;
  margin-bottom: 75px;
  display: none;
}
.feature__drop .dropdown {
  cursor: pointer;
}
.feature__drop .dropdown ul li:not(:last-child) {
  margin-bottom: 10px;
}
.feature__drop .dropdown-menu {
  height: 185px;
  overflow-y: scroll;
}
.feature__drop .dropdown-menu::-webkit-scrollbar {
  width: 10px;
}
.feature__drop .dropdown-menu::-webkit-scrollbar-thumb {
  background: #f85a47;
}
.feature__drop .dropdown-menu::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.feature__tabs {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 45px;
  justify-content: space-around;
}
.feature__tab {
  font-family: "Inter", sans-serif;
  font-size: 19px;
  font-weight: 400;
  line-height: 23px;
  padding-bottom: 15px;
  transition: all 0.1s ease;
}
.feature__tab:hover {
  cursor: pointer;
  color: #f85a47;
  font-weight: 600;
  border-bottom: 2px #f85a47 solid;
}
.feature__img {
  position: relative;
  border-radius: 5px;
  margin: 10px;
}
.feature__img__btn {
  padding: 6px 12px;
  border: #ffffff 1px solid;
  border-radius: 5px;
  background-color: rgba(50, 50, 50, 0.4);
  position: absolute;
  color: white;
}
.feature__img__btn span {
  font-family: "Inter", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
}
.feature__img__btn:nth-child(2) {
  top: 14px;
  left: 18px;
}
.feature__img__btn:last-child {
  top: 14px;
  left: 115px;
}
.feature__img img {
  width: 100%;
}
.feature .slick-next::before,
.feature .slick-prev::before {
  color: #ff7676;
}

.hero {
  position: relative;
  z-index: 1;
}
.hero__bg02 {
  background-color: #e5e5e5;
  width: 100%;
  height: 555px;
  z-index: -2;
  position: absolute;
}
.hero__bg {
  position: absolute;
  right: 0;
  top: 0;
  height: 670px;
  width: 50%;
  z-index: -1;
}
.hero__bg img {
  width: 100%;
  height: 100%;
}
.hero__subBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 33px;
  display: none;
  margin-top: 40px;
}
.hero__subBtn svg {
  margin-left: 7px;
}
.hero__menu {
  padding: 30px 115px;
  justify-content: space-between;
}
.hero__menu__logo img:first {
  width: 36px;
  height: 36px;
}
.hero__menu__link {
  position: relative;
  color: #1f2b6c;
  text-decoration: none;
  margin-right: 10px;
  text-align: center;
}
.hero__menu__link:focus {
  color: #1f2b6c;
}
.hero__menu__link:hover {
  color: #1f2b6c;
  font-weight: 500;
}
.hero__menu__links {
  flex: 1;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 21px;
}
.hero__menu__button {
  text-align: center;
}
.hero__menu__button button {
  background-color: #159fed;
  color: white;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 17px;
  padding: 10px 20px;
}
.hero__intro {
  margin-top: 135px;
}
.hero__intro__header h1 {
  font-size: 60px;
  line-height: 70px;
  margin-bottom: 25px;
  padding-right: 50px;
  font-family: "Manrope", sans-serif;
  font-weight: 700;
}
.hero__intro__body {
  font-size: 16px;
  font-weight: 400;
  color: #717171;
  line-height: 28px;
  padding-right: 70px;
  font-family: "Inter", sans-serif;
}
.hero__subMenu {
  justify-content: space-between;
  background: linear-gradient(0deg, #f5f5f5, #f5f5f5), linear-gradient(0deg, #ffffff, #ffffff);
  border-radius: 10px;
  box-shadow: 0px 25px 50px rgba(0, 0, 0, 0.05);
  margin-top: 40px;
  font-family: "Inter", sans-serif;
}
.hero__subMenu .name {
  font-size: 13px;
  font-weight: 600;
}
.hero__subMenu .des {
  font-size: 16px;
  font-weight: 400;
}
.hero__subMenu div {
  line-height: 19px;
}
.hero__subMenu div strong {
  font-size: 15px;
}
.hero__subMenu div div:nth-child(2):hover {
  color: #f85a47;
  font-weight: bold;
  cursor: pointer;
}
.hero__subMenu div div:nth-child(2) {
  color: #7e7e7e;
}
.hero__subMenu div div {
  font-size: 14px;
}
.hero__subMenu div:first-child div:last-child {
  word-break: break-word;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  width: 150px;
}
.hero__subMenu__btn {
  margin-left: 12px;
}
.hero__subMenu__btn button {
  background-color: #f85a47;
  color: white;
  font-size: 16px;
  display: flex;
  align-items: center;
  height: 100%;
  font-weight: 400;
}
.hero__subMenu__btn img {
  margin-left: 20px;
}
.hero__subMenu__location span {
  font-weight: 300;
}
.hero__subMenu__checkIn, .hero__subMenu__checkOut, .hero__subMenu__rent {
  border-left: #e4e4e4 solid 1px;
  padding-left: 25px;
}
.hero__subMenu__checkIn span, .hero__subMenu__checkOut span, .hero__subMenu__rent span {
  font-weight: 300;
}
.hero__subMenu__rent {
  display: flex;
  align-items: center;
}
.hero__card {
  margin-top: 120px;
  font-family: "Inter", sans-serif;
}
.hero__card img {
  width: 26px;
  height: 30px;
}
.hero__card__content {
  display: flex;
  flex: 1;
  flex-direction: column;
  height: 100%;
}
.hero__card__content img {
  margin-bottom: 25px;
}
.hero__card__content h2 {
  font-size: 32px;
  line-height: 45px;
  margin-bottom: 25px;
  font-weight: 500;
  padding-right: 20px;
}
.hero__card__content p {
  font-size: 15px;
  line-height: 18px;
  font-weight: 400;
}
.hero__card__btn {
  width: 80px;
}
.hero__card__btn img {
  width: 16px;
  height: 16px;
}
.hero__card__btn button {
  background-color: #f85a47;
  width: 56px;
  height: 50px;
}
.hero__card .col-lg-4 {
  margin-right: 78px;
}
.hero .navbar {
  position: fixed;
  width: 100%;
  z-index: 10;
}
.hero .navbar .btn {
  background-color: #1b62f8;
  color: white;
}
.hero .navbar-toggler:focus {
  box-shadow: none;
}

.hiw {
  text-align: center;
}
.hiw__topic h2 {
  font-size: 40px;
  line-height: 55px;
  margin-bottom: 22px;
  font-family: "Manrope", sans-serif;
  font-weight: 600;
}
.hiw__content-item {
  padding: 0 40px;
  font-family: Manrope;
}
.hiw__content-item span {
  font-size: 22px;
  line-height: 30px;
  font-family: "Manrope", sans-serif;
  font-weight: 700;
}
.hiw__content-item p {
  font-size: 16px;
  line-height: 22px;
  margin-top: 20px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}
.hiw__content-item button {
  margin-bottom: 30px;
  width: 90px;
  height: 90px;
  border-radius: 20px;
}
.hiw__content-item button:hover {
  transform: translatey(-5px);
  box-shadow: 5px 10px 18px #c9c8c8;
}
.hiw__content-item button {
  cursor: pointer;
  transition: all 0.2s ease;
}
.hiw__content-item button img {
  width: 25px;
  height: 25px;
}

.service01 {
  margin-left: 8%;
}
.service01__drop {
  display: none;
}
.service01__drop .dropdown-menu li {
  cursor: pointer;
}
.service01__head {
  width: 290px;
}
.service01__head h2 {
  font-family: "Manrope", sans-serif;
  font-weight: 600;
  font-size: 30px;
  line-height: 40px;
}
.service01__location__name {
  display: flex;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  flex-direction: column;
  justify-content: center;
  font-size: 18px;
  height: 100%;
  color: #666666;
  transition: all 0.2s ease;
}
.service01__location__name span {
  cursor: pointer;
  margin-bottom: 10px;
}
.service01__location__name span:hover {
  color: #f85a47;
  font-weight: 600;
}
.service01__location__name span:last-child {
  margin-bottom: 20px;
}
.service01__location__items {
  flex: 1;
}
.service01__location__items img {
  width: 250px;
  border-radius: 5px;
}
.service01__location__items div {
  margin: 10px;
}
.service01__location .row {
  width: 100%;
}

.service02 {
  padding: 70px 125px 70px 488px;
  background: #d6ebe4;
  position: relative;
  margin-left: 85px;
}
.service02__img {
  position: absolute;
  top: -40px;
  left: -50px;
  width: 500px;
}
.service02__img img {
  width: 100%;
}
.service02__img:hover {
  transform: translatey(-10px);
  box-shadow: none;
}
.service02__img {
  cursor: pointer;
  transition: all 0.2s ease;
}
.service02__content__head h3 {
  font-family: "Manrope", sans-serif;
  font-weight: 600;
  font-size: 31px;
  line-height: 42px;
  margin-bottom: 25px;
}
.service02__content__head p {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #545a58;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 42px;
}
.service02__content__body .row {
  margin-bottom: 40px;
}
.service02__content__body-name {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 16px;
}
.service02__content__body-des {
  color: #545a58;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 14px;
}
.service02__content__btn button {
  font-size: 18px;
  background: #f85a47;
  border: none;
  margin-top: 32px;
  padding: 10px 26px;
}

.testimonial__card__info-avatar {
  margin-right: 20px;
}
.testimonial__card {
  height: 367px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 52px 38px;
  border-radius: 10px;
  background: #ffffff;
  box-shadow: 3px 5px 54px rgba(0, 0, 0, 0.16);
  border-radius: 10px;
  margin: 20px;
}
.testimonial__card__rate {
  display: flex;
  margin-bottom: 1rem;
}
.testimonial__card__content p {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  text-align: left;
  color: #333333;
}
.testimonial__card strong {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
}
.testimonial__card span {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
}
.testimonial__card:hover {
  transform: translatey(-5px);
  box-shadow: 0 0 25px #dfc3c3;
}
.testimonial__card {
  cursor: pointer;
  transition: all 0.2s ease;
}
.testimonial__topic {
  width: 570px;
  margin-bottom: 51px;
}
.testimonial__topic h3 {
  font-family: "Manrope", sans-serif;
  font-weight: 600;
  font-size: 40px;
  line-height: 55px;
}

.footer {
  justify-content: space-between;
  flex-wrap: wrap;
}
.footer__item {
  flex-direction: column;
  width: 170px;
  font-family: "Inter", sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  margin-top: 30px;
}
.footer__item__logos {
  display: flex;
  justify-content: flex-start;
}
.footer__item__logos img {
  margin-right: 15px;
}
.footer__item:nth-child(5) div {
  margin-bottom: 15px;
}
.footer__item:first-child p img:first-child {
  width: 36px;
  height: 36px;
}
.footer__item:first-child p img:nth-child(2) {
  width: 86px;
  height: 18px;
}
.footer__sub {
  justify-content: space-between;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
}
.footer__sub span {
  flex: 1;
}
.footer__sub p:nth-child(3) {
  margin-right: 30px;
}

.stt {
  position: fixed;
  right: 30px;
  bottom: 50px;
  z-index: 0;
  display: none;
}
.stt button {
  border-radius: 10px;
  padding: 6px 5px;
  background-color: #f85a47;
}

@keyframes slide-down {
  from {
    transform: translateY(-125%);
    opacity: 0;
  }
  to {
    transform: translateY(0%);
    opacity: 1;
  }
}
[data-scroll] {
  transition: all 1s ease;
}

[data-scroll=in] .word {
  animation: slide-down 0.25s forwards;
  animation-delay: calc(0.1s * var(--word-index));
  opacity: 0;
}

[data-scroll=out] {
  opacity: 0;
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body .slick-dots li {
  margin: 0 10px;
}
body .slick-dots li button:before {
  font-size: 15px;
  color: #f85a47;
}

body .slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: #f85a47;
}

body .slick-prev:before,
body .slick-next:before {
  font-size: 27px;
}

body .slick-next::before,
body .slick-prev::before {
  color: #f85a47;
}

button:focus {
  box-shadow: none !important;
}

.checkIn__info {
  margin-bottom: 10px;
}

.input-group-text {
  background-color: #ffe5bf;
}

.ui-widget-header .ui-datepicker-prev:hover .ui-icon,
.ui-widget-header .ui-datepicker-next:hover .ui-icon {
  background-image: url(https://code.jquery.com/ui/1.10.4/themes/ui-lightness/images/ui-icons_ef8c08_256x240.png) !important;
}
.ui-widget-header .ui-datepicker-prev .ui-icon,
.ui-widget-header .ui-datepicker-next .ui-icon {
  background-image: url(https://code.jquery.com/ui/1.10.4/themes/ui-lightness/images/ui-icons_ffffff_256x240.png) !important;
}

.ui-datepicker-header {
  background-color: #f85a47 !important;
  color: white !important;
}
.ui-datepicker-calendar .ui-state-default {
  border: 1px #f85a47 solid !important;
  border-radius: 3px;
}
.ui-datepicker-calendar .ui-state-hover {
  background-color: rgb(255, 184, 184) !important;
  color: white !important;
}
.ui-datepicker-calendar .ui-state-highlight {
  background-color: #ffa399 !important;
  color: white !important;
}
.ui-datepicker-calendar .ui-state-active {
  background-color: #f85a47 !important;
  color: white !important;
}

.modal svg {
  cursor: pointer;
}
.modal-header {
  background-color: #f85a47;
  color: white;
}
.modal-footer button {
  background-color: #f85a47 !important;
}
.modal button {
  outline: none;
}
.modal #datepicker {
  padding: 10px;
  width: calc(100% - 42px);
  border: #ffb3aa solid 2px;
  border-radius: 3px;
}
.modal #datepicker:focus-visible {
  outline: none;
}

#resultModal .modal-footer {
  justify-content: center;
  color: #f85a47;
  font-size: 15px;
}

.dropdown-toggle::after {
  margin-left: 10px;
}

.leaflet-control-geocoder-alternatives {
  height: 200px;
  overflow-y: scroll;
  width: 100% !important;
}

.leaflet-control-geocoder-form {
  margin-bottom: 3px;
}

.section__margin {
  margin-top: 90px;
}

.section__padding {
  padding: 20px 25px;
}

.topic {
  margin-bottom: 70px;
}

.linkActive {
  color: #1f2b6c;
  font-weight: 500;
  font-size: 18px;
}
.linkActive::before {
  content: "";
  width: 74%;
  bottom: 3px;
  left: 14px;
  border-top: #878fbb 2px solid;
  position: absolute;
}

.serviceActive {
  color: #f85a47;
  font-weight: 600;
}

.featureActive {
  font-weight: 600;
  color: #f85a47;
  border-bottom: 2px #f85a47 solid;
}

.disable {
  display: none;
}

@media screen and (max-width: 1199px) {
  .topic {
    margin-bottom: 40px;
  }
  .hero {
    background-color: #fff3f3;
  }
  .hero__bg02 {
    display: none;
  }
  .hero__bg {
    width: 100%;
    background: linear-gradient(rgba(233, 236, 255, 0.8), rgba(227, 247, 255, 0.3)), url(../assets/Image.png) no-repeat fixed;
    background-size: cover;
    height: 610px;
  }
  .hero__bg img {
    display: none;
  }
  .hero__intro {
    padding: 0 130px;
    text-align: center;
  }
  .hero__intro__header h1 {
    font-size: 55px;
    line-height: 1.2;
  }
  .hero__intro__body,
.hero__intro h1 {
    padding: 0;
  }
  .hero__intro__body {
    color: black;
    font-weight: 500;
  }
  .hero__card {
    margin-top: 160px;
  }
  .hero__card__content h2 {
    font-size: 28px;
  }
  .service02 {
    padding: 55px 84px 50px 435px;
  }
  .service01 {
    margin-left: 0;
  }
  .service01__location__name {
    align-items: center;
  }
  .service01__head {
    text-align: center;
    width: 100%;
  }
  .cta {
    padding: 92px 82px 72px 277px;
  }
  .cta__content__head h2 {
    font-size: 38px;
  }
}
@media screen and (max-width: 991px) {
  .linkActive::before {
    display: none;
  }
  .section__margin {
    margin-top: 85px;
  }
  .hero .col-lg-4:last-child .hero__card__content {
    margin-bottom: 0;
  }
  .hero__intro {
    padding: 0 70px;
  }
  .hero__intro__header h1 {
    font-size: 50px;
  }
  .hero__bg {
    height: 720px;
  }
  .hero__subMenu {
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .hero__subMenu__location, .hero__subMenu__checkOut, .hero__subMenu__checkIn {
    border-bottom: 20px;
    margin-bottom: 20px;
    width: 150px;
  }
  .hero__subMenu__btn {
    display: flex;
    justify-content: center;
    width: 100%;
  }
  .hero__subMenu__rent {
    display: none;
  }
  .hero__card__content {
    margin-bottom: 10px;
  }
  .cta,
.service02 {
    text-align: center;
    padding: 555px 30px 30px 30px;
    margin-left: 0;
  }
  .cta__content__btn,
.service02__content__btn {
    text-align: center;
  }
  .cta__content__body .col-md-4,
.service02__content__body .col-md-4 {
    text-align: center;
  }
  .cta__content__head h2,
.cta__content__head h3,
.service02__content__head h2,
.service02__content__head h3 {
    line-height: 1.2;
  }
  .cta__img,
.service02__img {
    left: 115px;
    width: 540px;
  }
  .feature__topic div h3 {
    font-size: 35px;
    line-height: 1.2;
  }
  .feature__tab {
    margin-bottom: 20px;
    font-size: 17px;
    margin-right: 20px;
  }
  .feature__tabs {
    display: none;
  }
  .feature__drop {
    display: block;
  }
  .hero__menu__link {
    margin: 0;
  }
  .testimonial__topic {
    width: 100%;
    text-align: center;
  }
  .testimonial__topic h3 {
    font-size: 35px;
    line-height: 1.2;
  }
  .hiw__content-item p {
    margin-top: 0;
  }
  .cta {
    padding: 430px 40px 40px 40px;
  }
  .cta__content__head h2 {
    font-size: 31px;
    line-height: 1.2;
  }
  .cta__content__head p {
    font-size: 16px;
  }
  .cta__img {
    left: 180px;
    width: 360px;
    top: -90px;
  }
  .cta .section__margin {
    margin-top: 70px;
  }
}
@media screen and (max-width: 768px) {
  body .slick-dots li {
    margin: 0 6px;
  }
  .modal button {
    font-size: 14px !important;
    padding: 7px 10px !important;
  }
  .section__margin {
    margin-top: 75px;
  }
  .service02 {
    padding: 400px 30px 30px 30px;
  }
  .service02__content__btn button {
    margin-top: 0;
    font-size: 14px;
    padding: 7px 12px;
  }
  .service02__content__body .col-md-4 {
    margin-top: 20px;
  }
  .service02__img {
    width: 430px;
    left: 72px;
  }
  .cta {
    margin-top: 160px;
    padding: 410px 35px 35px 35px;
  }
  .cta__content__head h2 {
    font-size: 28px;
  }
  .cta__content__btn button {
    font-size: 14px;
    padding: 7px 10px;
  }
  .cta__img {
    left: 90px;
    width: 340px;
  }
  .brand__logo {
    margin: 0;
    margin-bottom: 50px;
  }
  .hero__bg {
    height: 430px;
  }
  .hero__subBtn {
    display: flex;
    margin-top: 30px;
  }
  .hero__subBtn button {
    background-color: #1b62f8;
    font-size: 14px;
  }
  .hero__subMenu {
    box-shadow: 0 -10px 55px 0 #888888 !important;
    animation: subMenuAppear 0.5s forwards;
    justify-content: space-around;
    position: absolute;
    bottom: 0;
    width: 100%;
    border-radius: 0%;
  }
  .hero__subMenu__bg {
    background-color: rgba(131, 131, 131, 0.3);
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: none;
    transition: all 1s ease;
  }
  .hero__subMenu__btn {
    width: 100%;
    flex: none;
  }
  .hero__subMenu__btn button {
    font-size: 14px;
  }
  .hero__subMenu strong {
    font-size: 16px;
  }
  .hero__subMenu div div {
    font-size: 14px;
  }
  .hero__subMenu__rent {
    display: none;
  }
  .hero__intro {
    padding: 0;
  }
  .hero__intro__header h1 {
    font-size: 40px;
  }
  .hero__card {
    margin-top: 100px;
  }
  .hero__menu__link {
    font-size: 16px;
  }
  .hero__menu__button button {
    padding: 8px 12px;
  }
  .feature__drop {
    margin-bottom: 40px;
  }
  .feature__drop .dropdown button {
    font-size: 14px;
    padding: 7px 10px;
  }
  .feature__img {
    margin: 0;
    padding: 0 15px;
  }
  .feature__img__btn:nth-child(2) {
    left: 28px;
  }
  .feature__img__btn:last-child {
    left: 115px;
  }
  .feature__img img {
    width: 280px;
  }
  .feature__topic div {
    width: 100%;
    margin-right: 10px;
  }
  .feature__topic div h3 {
    font-size: 28px;
  }
  .feature__topic button {
    font-size: 14px;
    padding: 7px 10px;
  }
  .feature__tab {
    margin-right: 15px;
  }
  .hiw {
    margin-top: 20px;
  }
  .hiw__topic h2 {
    font-size: 28px;
  }
  .footer {
    justify-content: flex-start;
  }
  .footer__item p {
    margin-bottom: 6px;
    font-size: 14px;
    margin-right: 10px;
  }
  .testimonial__topic h3 {
    font-size: 28px;
  }
  .testimonial__card {
    height: 335px;
    padding: 40px 36px;
  }
  .service01 {
    margin-top: 25px;
  }
  .service01__location__items img {
    width: 200px;
  }
  .service01__location__items div {
    padding: 0 15px;
    margin: 0;
  }
  .service01__location__name .service01__drop {
    display: block;
  }
  .service01__location__name span {
    display: none;
  }
  .service01__drop .dropdown button {
    font-size: 14px;
    padding: 7px 10px;
  }
  body .slick-dots li button:before {
    font-size: 13px;
  }
}
@media screen and (max-width: 554px) {
  body .slick-dots li {
    margin: 0 3px;
  }
  .modal-header {
    height: 50px;
  }
  .modal-header h5 {
    font-size: 17px;
  }
  .modal-body strong {
    font-size: 14px;
  }
  body .leaflet-control-geocoder-form input {
    width: fit-content;
  }
  .leaflet-control-geocoder {
    width: 220px;
  }
  .hero__subMenu {
    align-items: center;
  }
  .hero__subMenu div {
    padding-left: 0;
  }
  .hero__subMenu__location {
    padding-bottom: 20px;
    border-bottom: #f85a47 solid 1px;
    width: 100%;
  }
  .hero__subMenu__location div {
    text-align: center;
  }
  .hero__subMenu__location div:last-child {
    display: block !important;
    text-align: center;
    width: unset !important;
  }
  .hero__subMenu__checkIn, .hero__subMenu__checkOut {
    width: 50%;
    border-left: none;
  }
  .hero__subMenu__location, .hero__subMenu__checkIn, .hero__subMenu__checkOut {
    text-align: center;
    margin-bottom: 30px;
  }
  .hiw__content-item button {
    width: 70px;
    height: 70px;
  }
  .hiw__content-item button img {
    width: 20px;
    height: 20px;
  }
}
@media screen and (max-width: 550px) {
  body p {
    font-size: 14px !important;
  }
  .topic {
    margin-bottom: 20px;
  }
  .hero .navbar-toggler {
    width: 40px;
    height: 40px;
    padding: 0;
  }
  .hero .navbar-toggler svg {
    width: 28px;
  }
  .hero__intro__header h1 {
    font-size: 32px;
  }
  .hero__card {
    margin-left: 6px;
    margin-top: 80px;
  }
  .hero__card__content h2 {
    line-height: 1.2;
    font-size: 20px;
  }
  .hero__menu__logo img:first-child {
    width: 30px;
  }
  .hero__menu__logo img:last-child {
    width: 75px;
  }
  .hero__menu__button button, .hero__menu__link {
    font-size: 15px;
  }
  .testimonial__topic h3 {
    font-size: 20px;
  }
  .service01__head h2 {
    font-size: 20px;
  }
  .cta {
    margin-top: 180px;
    border-radius: 0 50px;
    padding: 65% 30px 30px 30px;
  }
  .cta__content__head h2 {
    font-size: 20px;
  }
  .cta__img {
    left: 17%;
    width: 65%;
  }
  .cta__img img {
    border-radius: 50px 0;
  }
  .service02 {
    padding: 70% 30px 30px 30px;
  }
  .service02__content__head h3 {
    font-size: 20px;
  }
  .service02__img {
    left: 17%;
    width: 77%;
  }
  .feature__img img {
    width: 240px;
  }
  .feature__tab {
    font-size: 16px;
  }
  .feature__topic div h3 {
    font-size: 20px;
  }
  .hiw {
    margin-top: 30px;
  }
  .hiw__topic h2 {
    font-size: 20px;
  }
  .hiw__content-item span {
    font-size: 18px;
  }
  .service01__location__items div {
    padding: 0 10px;
  }
  .service01__location__items img {
    width: 180px;
  }
  .brand__logo img {
    margin-right: 20px;
    margin-bottom: 20px;
  }
  .footer {
    justify-content: space-between;
  }
  .footer__item:first-child {
    width: 100%;
  }
  .footer__item p {
    margin-right: 0;
  }
  body .slick-dots li button:before {
    font-size: 11px;
  }
  .dropdown-menu {
    font-size: 14px;
  }
  .modal-body .mt-4 {
    font-size: 14px;
  }
}
@media screen and (max-width: 406px) {
  .brand__logo {
    justify-content: space-evenly;
  }
  .hero__bg {
    height: 470px;
  }
}
@media screen and (max-width: 380px) {
  .footer {
    margin-left: 10px;
  }
  .footer__item:nth-child(5) {
    width: 100%;
  }
}
@media screen and (max-width: 292px) {
  .hero__bg {
    height: 520px;
  }
}
@keyframes subMenuAppear {
  from {
    transform: translateY(100px);
    opacity: 0;
  }
  to {
    transform: translateY(0px);
    opacity: 1;
  }
}

/*# sourceMappingURL=style.css.map */
